html,
body {
  position: relative;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  color: #fff;
  line-height: 1.5;
  font-family: -apple-system, system-ui, "Helvetica Neue", Helvetica, Arial, "Segoe UI", Roboto, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#app {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fashion-slider {
  --fashion-slider-title-font-size: 88px;
}
@media (max-width: 480px) {
  .fashion-slider {
    --fashion-slider-title-font-size: 60px;
  }
}